Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064779 - [abrt] nautilus: _gdk_wayland_display_queue_events(): nautilus killed by SIGTRAP
Summary: [abrt] nautilus: _gdk_wayland_display_queue_events(): nautilus killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:fefa0a5b463c8b473bd4b8631ef...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-13 09:50 UTC by Asif Ali Rizvan
Modified: 2016-07-19 10:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 10:59:58 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-13 09:51 UTC, Asif Ali Rizvan
no flags Details
File: cgroup (deleted)
2014-02-13 09:51 UTC, Asif Ali Rizvan
no flags Details
File: core_backtrace (deleted)
2014-02-13 09:51 UTC, Asif Ali Rizvan
no flags Details
File: dso_list (deleted)
2014-02-13 09:51 UTC, Asif Ali Rizvan
no flags Details
File: environ (deleted)
2014-02-13 09:51 UTC, Asif Ali Rizvan
no flags Details
File: limits (deleted)
2014-02-13 09:51 UTC, Asif Ali Rizvan
no flags Details
File: maps (deleted)
2014-02-13 09:51 UTC, Asif Ali Rizvan
no flags Details
File: open_fds (deleted)
2014-02-13 09:51 UTC, Asif Ali Rizvan
no flags Details
File: proc_pid_status (deleted)
2014-02-13 09:51 UTC, Asif Ali Rizvan
no flags Details
File: var_log_messages (deleted)
2014-02-13 09:51 UTC, Asif Ali Rizvan
no flags Details

Description Asif Ali Rizvan 2014-02-13 09:50:59 UTC
Version-Release number of selected component:
nautilus-3.11.3-1.fc21

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        nautilus
crash_function: _gdk_wayland_display_queue_events
executable:     /usr/bin/nautilus
kernel:         3.12.9-301.fc21.x86_64
runlevel:       3 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (4 frames)
 #2 _gdk_wayland_display_queue_events at gdkeventsource.c:163
 #3 gdk_display_get_event at gdkdisplay.c:320
 #8 g_main_context_iteration at gmain.c:3772
 #9 g_application_run at gapplication.c:1695

Comment 1 Asif Ali Rizvan 2014-02-13 09:51:05 UTC
Created attachment 862674 [details]
File: backtrace

Comment 2 Asif Ali Rizvan 2014-02-13 09:51:07 UTC
Created attachment 862675 [details]
File: cgroup

Comment 3 Asif Ali Rizvan 2014-02-13 09:51:11 UTC
Created attachment 862676 [details]
File: core_backtrace

Comment 4 Asif Ali Rizvan 2014-02-13 09:51:14 UTC
Created attachment 862677 [details]
File: dso_list

Comment 5 Asif Ali Rizvan 2014-02-13 09:51:16 UTC
Created attachment 862678 [details]
File: environ

Comment 6 Asif Ali Rizvan 2014-02-13 09:51:19 UTC
Created attachment 862679 [details]
File: limits

Comment 7 Asif Ali Rizvan 2014-02-13 09:51:21 UTC
Created attachment 862680 [details]
File: maps

Comment 8 Asif Ali Rizvan 2014-02-13 09:51:23 UTC
Created attachment 862681 [details]
File: open_fds

Comment 9 Asif Ali Rizvan 2014-02-13 09:51:26 UTC
Created attachment 862682 [details]
File: proc_pid_status

Comment 10 Asif Ali Rizvan 2014-02-13 09:51:28 UTC
Created attachment 862683 [details]
File: var_log_messages

Comment 11 Jaroslav Reznik 2015-03-03 15:28:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 12 Fedora End Of Life 2016-07-19 10:59:58 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.